﻿@import url(../../../fonts.googleapis.com/earlyaccess/droidarabickufi.css);
@import url(../../../fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(../../../fonts.googleapis.com/earlyaccess/amiri.css);





body {
    text-align: right !important;
    direction: rtl !important;
    font-family: "Droid Arabic Naskh", Tahoma, "DejaVu Sans", Arial, Verdana !important;
}

h1, h2, h3, h4, h5, h6, a, p, span, input, div {
    font-family: "Droid Arabic Naskh", Tahoma, "DejaVu Sans", Arial, Verdana !important;
    direction: rtl !important;
}

.RadMenu {
    float: right;
}

.rtl {
    float: right !important;
}

    .rtl:first-child {
        padding-right: 0 !important;
        padding-left: 15px !important;
    }

.rtl1 {
    float: right !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.main_article .ico {
    float: right;
    font-size: 45px;
}
.main_article1 .ico {
    float: right;
    font-size: 45px;
}

.part_text {
    float: left;
    width: 80%;
    vertical-align: middle;
    padding-top: 5px;
    padding-right: 7px;
    font-size: 13px;
}

.news_ul {
    margin-bottom: 0 !important;
}

    .news_ul li:last-child {
        padding-bottom: 0 !important;
    }

    .news_ul li {
        padding-bottom: 7px;
    }

.rtl .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
}

.searchDiv input[type=text] {
    text-align: right !important;
}

.c_footer {
    float: right;
    padding: 15px;
}

    .c_footer p {
        text-align: center !important;
    }

.m_footer {
    float: left;
    padding: 15px;
	    padding-left: 1px;
}

.bottomlist {
    list-style: none;
    border-right: 2px solid;
    border-left: none !important;
    float: right !important;
	padding-left: 5px;
	padding-right: 2px;
}

    .bottomlist a {
        color: #fff;
        text-decoration: none !important;
    }

    .bottomlist .headertext {
        padding: 5px !important;
        transition: all .5s !important;
    }

.listitem {
    margin-right: 25px;
    padding-bottom: 5px;
    list-style: disc;
    transition: all .5s;
    padding-top: 5px;
    padding-bottom: 5px;
	    margin-left: 0;
}

    .listitem:hover {
        transition: all .5s;
        background-color: #323232;
        padding-right: 5px
    }

.copyright {
    background-color: #323232;
    padding: 15px;
    text-align: center;
    direction: ltr !important;
}

.drug_main {
    padding: 40px !important;
}

    .drug_main input[type=text] {
        width: 85%;
        float: right;
        text-align: right;
    }

.SeacrhIcon {
}

.btnSearch {
    width: 10%;
}

.ResultDiv {
    border-top: 2px solid #0c344d;
}

    .ResultDiv h5 {
        font-weight: bold !important;
    }

    .ResultDiv h5, h6 {
        text-align: right !important;
        direction: rtl !important;
    }

    .ResultDiv span {
        font-weight: bold !important;
    }

.CounterDiv{
    direction:ltr !important;
    text-align:center !important;
}

.logo_Div {
    padding-bottom: 15px;
    padding-top: 10px;
    float: right !important;
}
.LangDiv lang{
    padding-left:0 !important;
}

.searchDiv input[type=text] {
    margin-left: 0 !important;
    text-align: left;
    float: left !important;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0 !important;
    border-top-left-radius: 0 !important;
}
.searchDiv .a1{
    float:left !important;
}
.top_menu h5 {
    color: #fff;
    text-align: right !important;
    font-size: 11px !important;
    padding-right:5px !important;
    padding-left:0 !important;
}

.LangDiv {
    width: 100%;
    float: left;
    text-align: left;
    padding-left: 197px;
    padding-bottom: 6px;
}

@media only screen and (max-width: 766px) {

    .listitem{
        margin-right:40px !important;
    }
    .bottomlist {
        border-right: none !important;
    }
        .bottomlist:last-child {
            border-top: 2px solid !important;
        }
    .flex{
	    display: flex !important;
    flex-flow: column !important;
	}
	.o1{
	order:1
	}
	.o2{
	order:2;
	}
.txt {
    width: 100% !important;
}
.lbls{
    width: 100% !important;
	}
}

.subtitle {
    float: right !important;
}
.btnSearcha {
    padding: 8px;
    background: #eee;
    transition: all .4s;
    text-decoration: none !important;
    float: right;
    width: 60px;
    text-align: center;
}

    .btnSearcha:hover {
        background: #d20002;
        color: #fff !important;
        transition: all .4s;
    }

.RadDropDownList .rddlIcon {
    left: 0;
    right: auto !important;
}

.rddlFakeInput {
    text-align: right;
}

.rddlItem {
    text-align: right;
}

.dash h5{
    text-align:right !important;
}


/*Contact sectiom*/
.content-header {
    color: #fcc500;
    font-size: 45px;
}

.section-content {
    text-align: center;
}

#contact {
    padding-top: 10px;
    float: left;
    width: 100%;
    color: #fff;
}

.contact-section {
    padding-top: 10px;
}

    .contact-section .col-md-6 {
        width: 50%;
        float: right;
    }
    .contact-section .col-md-7 {
        float: right;
    }

.form-line {
}

.form-group {
    margin-top: 10px;
   
}

label {
    font-size: 1.3em;
    line-height: 1em;
    font-weight: normal;
}


textarea.form-control {
    height: 156px;
    /* margin-top: px;*/
}

.submit {
    font-size: 1.1em;
    float: right;
    width: 150px;
    background-color: #003152 !important;
    border-color: #003152 !important;
    color: #fff;
}
    .submit:hover {
        color: #fff !important;
    }


.lbls {
    float: right;
    color: #000;
    padding: 8px;
    width: 24%;
}

.btnDiv {
    float: left;
    padding: 5px 30px;
}

.txt {
    width: 76%;
    float: right;
}
.txta {
    width: 100%;
    float: right;
}
.m {
    width: 100%;
    float: left;
}

.req {
    position: absolute;
    right: 13px;
}


/*

RESPONSTABLE 2.0 by jordyvanraaij
  Designed mobile first!

If you like this solution, you might also want to check out the 1.0 version:
  https://gist.github.com/jordyvanraaij/9069194

*/
.responstable {
    margin: 1em 0;
    width: 100%;
    overflow: hidden;
    background: #FFF;
    color: #024457;
    border-radius: 10px;
    border: 1px solid #167F92;
}

    .responstable tr {
        border: 1px solid #D9E4E6;
    }

        .responstable tr:nth-child(odd) {
            background-color: #EAF3F3;
        }

    .responstable th {
        display: none;
        border: 1px solid #FFF;
        background-color: #167F92;
        color: #FFF;
        padding: 1em;
        text-align:right;
    }

        .responstable th:first-child {
            display: table-cell;
        }

        .responstable th:nth-child(2) {
            display: table-cell;
        }

            .responstable th:nth-child(2) span {
                display: none;
            }

            .responstable th:nth-child(2):after {
                content: attr(data-th);
            }

@media (min-width: 480px) {
    .responstable th:nth-child(2) span {
        display: block;
    }

    .responstable th:nth-child(2):after {
        display: none;
    }
}

.responstable td {
    display: block;
    word-wrap: break-word;
    max-width: 7em;
    text-align:right;
}

    .responstable td:first-child {
        display: table-cell;
        text-align: right;
        border-right: 1px solid #D9E4E6;
    }

@media (min-width: 480px) {
    .responstable td {
        border: 1px solid #D9E4E6;
    }
}

.responstable th, .responstable td {
    text-align: right;
    margin: .5em 1em;
}

@media (min-width: 480px) {
    .responstable th, .responstable td {
        display: table-cell;
        padding: 1em;
    }
}


.col_lbls h6 {
    line-height: 19px;
}

@media only screen and (max-width: 768px)  {
    .Mobilelang {
        display: block !important;
        width: 50% !important;
        float: right !important;
        text-align: center;
        margin:0 !important;
        margin-bottom: 0 !important;
        margin-top: 11px !important;
    }
}
.logo{
    float:right !important;
}

hr {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}